/* foil color swatches */
[style*="#D8B572"] {
    background-image: url("https://www.basicinvite.com/media/theme/gold-foil-swatch-1.jpg") !important;
    background-size: contain !important;
}

[style*="rgb(216, 181, 114)"] {
    background-image: url("https://www.basicinvite.com/media/theme/gold-foil-swatch-1.jpg") !important;
    background-size: contain !important;
}

[style*="#BCBEBF"] {
    background-image: url("https://www.basicinvite.com/media/theme/silver-foil-swatch-1.jpg") !important;
    background-size: contain !important;
}

[style*="rgb(188, 190, 191)"] {
    background-image: url("https://www.basicinvite.com/media/theme/silver-foil-swatch-1.jpg") !important;
    background-size: contain !important;
}

[style*="#DE9574"] {
    background-image: url("https://www.basicinvite.com/media/theme/rose-gold-foil-swatch-1.jpg") !important;
    background-size: contain !important;
}

[style*="rgb(222, 149, 116)"] {
    background-image: url("https://www.basicinvite.com/media/theme/rose-gold-foil-swatch-1.jpg") !important;
    background-size: contain !important;
}

/* main menu */
.nav-regular .nav-submenu--mega > li > a {
    color: #8bc8bf !important;
    font-size: 11px;
}

.nav-regular .nav-submenu--mega > li > ul > li {
    background: none;
}

#nav.nav-regular .nav-item.level2.last > a {
    background: url(/skin/frontend/ultimo/default/images/infortis/ultra-megamenu/bullet.png) 3px 3.5px no-repeat;
    margin-left: -12px;
    padding-left: 12px;
}

#nav .nav-custom-link .header-nav-dropdown-wrapper a {
    clear: none;
}

/* chat overrides */
#modal-iframe #chatra,
.invitation-order-proofpop #chatra,
.page-empty #chatra,
.invitation-order-proof #chatra,
.modal-open #chatra,
body[class*="etiquette"] #chatra {
    display: none;
}